# Generated by Django 4.2 on 2023-04-24 22:35

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("lessons", "0003_rename_summary_lesson_lit"),
    ]

    operations = [
        migrations.AddField(
            model_name="lesson",
            name="time",
            field=models.TimeField(null=True),
        ),
        migrations.AlterField(
            model_name="lesson",
            name="date",
            field=models.DateField(),
        ),
    ]
